import * as React from 'react';
import { ReactComponent as Icon } from "./ListViewChart.js";
import createIcon from "../create-icon";
var ListViewChart = createIcon(Icon);
export default /*#__PURE__*/React.memo(ListViewChart);

